## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- c
- f
- m
- o
- s

### - a -

- aws_debug : aws.h
- AWS_ERR_SINK_NO_TRIGGERS : awsdefs.h
- AWS_ERR_SINK_NONE : awsdefs.h
- AWS_ERR_SINK_TRIGGER_NOT_FOUND : awsdefs.h
- AWS_TRANSITION_SLIDE_DOWN : awsdefs.h
- AWS_TRANSITION_SLIDE_IN_DOWN : awsdefs.h
- AWS_TRANSITION_SLIDE_IN_LEFT : awsdefs.h
- AWS_TRANSITION_SLIDE_IN_RIGHT : awsdefs.h
- AWS_TRANSITION_SLIDE_IN_UP : awsdefs.h
- AWS_TRANSITION_SLIDE_LEFT : awsdefs.h
- AWS_TRANSITION_SLIDE_OUT_DOWN : awsdefs.h
- AWS_TRANSITION_SLIDE_OUT_LEFT : awsdefs.h
- AWS_TRANSITION_SLIDE_OUT_RIGHT : awsdefs.h
- AWS_TRANSITION_SLIDE_OUT_UP : awsdefs.h
- AWS_TRANSITION_SLIDE_RIGHT : awsdefs.h
- AWS_TRANSITION_SLIDE_UP : awsdefs.h
- AWSF_AlwaysEraseWindows : aws.h
- AWSF_AlwaysRedrawWindows : aws.h
- AWSF_CMP_ALWAYSERASE : awsdefs.h
- AWSF_CMP_DEAF : awsdefs.h
- AWSF_CMP_FOCUSED : awsdefs.h
- AWSF_CMP_HIDDEN : awsdefs.h
- AWSF_CMP_INVISIBLE : awsdefs.h
- AWSF_CMP_NON_CLIENT : awsdefs.h
- AWSF_CMP_TOP_SELECT : awsdefs.h
- AWSF_CMP_TRANSPARENT : awsdefs.h
- AWSF_CMP_WINDOW : awsdefs.h
- AWSF_KeyboardControl : aws.h
- AWSF_RaiseOnMouseOver : aws.h

### - c -

- CS_PARTICLE_ALIGN_Y : particle.h
- CS_PARTICLE_AUTODELETE : particle.h
- CS_PARTICLE_AXIS : particle.h
- CS_PARTICLE_ROTATE : particle.h
- CS_PARTICLE_SCALE : particle.h
- CS_SNDSYS_STREAM_UNKNOWN_LENGTH : ss_stream.h
- csArrayItemNotFound : array.h
- csComparator< csBitArray, csBitArray > : bitarray.h
- csHashComputer< csBitArray > : bitarray.h
- csInvalidStringID : strset.h
- csRenderBufferComponentSizes : rndbuf.h

### - f -

- FRAGMENT_BUFFER_SIZE : csrectrg.h

### - m -

- maxBuffers : types.h

### - o -

- optarg : getopt.h
- opterr : getopt.h
- optind : getopt.h
- optopt : getopt.h

### - s -

- ScanCodeToChar : scancode.h